@charset "utf-8";
/* Tablet CSS Document */
/* DARK IMAGININGS CSS Version 1.00 */
/* Last Modified October 25, 2015 */

/* ######################################## */

/* Tablets (portrait and landscape) ---------- */

/* ~~ LAYOUT ~~ */

#SocialMediaPanel {display: none; }

/* ######################################## */

/* ~~ TYPOGRAPHY ~~ */



/* ######################################## */

/* ~~ LINKS ~~ */


/* ######################################## */

/* ~~ NAVIGATION MENUS ~~ */


/* Specific Menus */



/* ######################################## */

/* ~~ SOCIAL MEDIA ICONS ~~ */

	
/* END .social Classes CSS */

/* ######################################## */

/* ~~ THEME GRAPHICS ~~ */


/* ######################################## */

/* ~~ SOCIAL MEDIA WIDGETS ~~ */

.di-social-toolbar {
	margin-left: auto;
	margin-right: auto;
}

.di-social-toolbar > div {
	display: inline-block;
}

/* Facebook Widgets */
.sb-fb {display:none} /* Hide Facebook Sidebar Box */

/* ~~ Twitter Widgets ~~ */
.sb-twitter {display:none} /* Hide Twitter Sidebar Box */

/* ######################################## */

/* ~~ MISC CLASSES ~~ */


}

/* ######################################## */

/* Tablets (portrait) ---------- */
@media only screen
and (min-device-width:481px)
and (max-device-width:768px)
and (orientation:portrait) {
	

}

/* ~~ EOF ~~ */